Langsung ke konten utama
GET
/
v3
/
stores
/
{store_id}
/
customers
/
me
/
checkout
/
addresses
List saved checkout addresses
curl --request GET \
  --url https://api.scalev.com/v3/stores/{store_id}/customers/me/checkout/addresses \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "name": "<string>",
      "phone": "<string>",
      "email": "jsmith@example.com",
      "location": {
        "id": 123,
        "subdistrict_name": "<string>",
        "city_name": "<string>",
        "province_name": "<string>"
      },
      "address": "<string>",
      "postal_code": "<string>",
      "notes": "<string>"
    }
  ],
  "is_paginated": false
}

Otorisasi

Authorization
string
header
wajib

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parameter Path

store_id
string
wajib

Store unique_id.

Respons

Saved checkout addresses

data
object[]
wajib
is_paginated
enum<boolean>
wajib
Opsi yang tersedia:
false